<div class='content-scroll filter-icons pt-3'>
  <div class='wrapper'>
    <Browse::GroupIterator @key='icon-filter' @items={{this.model.icons}} as |key list|>
      <Filters::IconSelector @onSelect={{this.onSelectIcon}} @onDeselect={{this.onDeselectIcon}} @icons={{list}} @value={{this.parent.selectedIconList}} />
    </Browse::GroupIterator>
  </div>
</div>